Subject: Re: F-15E cockpit
From: "Uncle Bill's Hobby" <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Mon, 08 May 2000 07:28:41 -0600

Hi Steve,
  The Green is  Gunze Sango clear green over testor gloss black enemal,
very light coat as they are not very green when the cockpiy is not
turned on.

Uncle Rick

Steve Bamford wrote:
> 
> Rick....can you tell me what you used for the green glass on the video
> displays in the F-15E cockpit.  I'm ready to post up these cockpit pictures
> as soon as you tell me what you used for the green glass.
> The cockpit looks fantastic!!!
> 
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
> ----- Original Message -----
> From: Uncle Bill's Hobby <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, May 07, 2000 11:25 PM
> Subject: F-15E cockpit
> 
> > Hi Steve,
> >  I do not know if you keep track of discussion in hyperscale, I do not
> > usually put posting in there ( or anywhere) much.
> >   One of our local expert is really making a fool of himself lately and
> > get a few people upset. I posted a posting on the new F-15E from Revell
> > couple weeks ago in response to his slamming and hope he will be quiet,
> > yet he just posted one today and I just have to do something.
> >   Mike(Cheer for Now) was brought up to our club ex. committee last year
> > but he was just too good and smart for us simple folks, and he was
> > hinted, advised, etc, and even told to try to work with us as a group,
> > which he found his opinion is better than the 6 of us! He been posting
> > second hand opinion on the air and already put his foot in mouth a few
> > times for the expenses of the club.
> >   I do not know if you want to post the F-15E cockpit, Or are the image
> > ok? let me know, I want some opinion over the detail of the cockpit
> > which In my opinion is very good for the value. I added the landing gear
> > lever and the canopy ejection handle to the right front and all ejection
> > handles on the right sides f and b. as well as oxygen hoses and mike
> > cables on the right sides. that all i can added according to a few books
> > and photos! I had a few guys e-mailed me a couple weeks back after my
> > posting backing up my opinions and want to know how I am doing with my
> > model, so I like to tell them it is on ARC as well as tell Mike. I would
> > have finished the model if I wasn't sick again last week! Hope to finish
> > by weekend.
> >   Let me know.
> >
> > -Uncle Rick-
> > **********************************
> > Uncle Bill's Hobby
> > http://members.home.net/unclebills
> > **********************************
> >

-- 
**********************************
Uncle Bill's Hobby
http://members.home.net/unclebills
**********************************